﻿@font-face{font-family:Droid Arabic Kufi;src:url(images/fonts/DroidKufi-Regular.ttf)}
::selection{background:#6bc4c4;color:#000}
::-moz-selection{background:#6bc4c4;color:#000}

body,h2,h3,p,ul,li{margin:0;padding:0;font-family:Droid Arabic Kufi}
a{text-decoration:none}
img,table{border:none}
p,span,a,h2,h1,h3{font-size:11px}
.Layout{margin:auto;width:1000px;border:1px solid #888;box-shadow:7px 7px 30px 0 #888,-7px 7px 30px 0 #888;-webkit-box-shadow:7px 7px 30px 0 #888,-7px 7px 30px 0 #888;padding:0 20px 0 20px}

.body{width:1010px;margin:auto auto}
ul{list-style:none}
.clear{clear:both;height:10px}
.header{width:1000px;background-image:url(images/header1.png);background-position:48px top;background-repeat:no-repeat}
.HeaderLogo{padding-top:5px;padding-right:50px;float:right}

.HeaderSocial{
	float:left;
	width:335px;
	height:35px;
	margin-left:20px;
	background-color:#800000;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px
}
.HeaderSocial img{
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;}
.HeaderSocial img:hover{-webkit-transform:scale(1.2);
transform:scale(1.5);}
.HeaderSocial .lang a{padding:5px 5px}

.HeaderSocial ul{
	margin-left:5px;
	margin-top:3px
}

.HeaderSocial ul li{
	float:left;
	margin-left:10px
}

.MainMenu{
	width:100%;
	height:40px;
	background-color:#800000;
	color:#fff;
	line-height:40px
}

.MainMenu ul li{
	float:right;
	margin-right:21px
}

.MainMenu ul li a{
	color:#fff;
	font-size:16px;
	font-family:Droid Arabic Kufi
}

.MainMenu ul li a:hover{
	color:Yellow;
}

.NewsTicker{
	height:30px;
	line-height:30px;
	background-color:#e7eced
}

.NewsTicker a{
	color:#1a1a1a;
	font-size:13px;
}

.FeaturedNews{
	width:700px;
	float:right
}

.TitlebarRight{
	width:20px;
	height:30px;
	background-color:#ADADB4;
	float:right
}

.TitlebarLeft{
	float:right;
	background-color:#800000;
	width:100px;
	height:30px;
	line-height:20px;
	
}

.TitlebarLeft span{
	padding-right:20px;
	color:#fff;
	font-size:17px;
	font-family:Droid Arabic Kufi;
	line-height:30px;
}

.TitlebarLeft span a{
	color:#fff;
	font-size:17px;
	font-family:Droid Arabic Kufi;
	line-height:30px;
}

.FeaturedNewsList{
	float:right;
	width:290px;
	margin-right:2px
}

.FeaturedNewsImage{
	float:left;
	width:400px;
	margin-top:20px
}

.News405{
	width:425px;
	height:620px;
	float:right;
	margin-left:5px;
	font-family:Droid Arabic Kufi
}

.News405Item{
	padding-top:5px;
	padding-bottom:5px
}

.News405Itemanchor{
	float:right;
	width:95px
}

.News405Itemanchor a{
	color:#12393d
}

.News405MainAnchor{
	color:#12393d;
	font-size:15px;
	font-weight:bold;
	font-family:Droid Arabic Kufi
}

.News405MainAnchor:hover{
	color:#800000
}

.News405Itemimg{
	float:left;
	width:100px
}

.News405Item{
	padding:5px
}

.News405ItemGray{
	padding:5px;
	background-color:#e6e6e6
}

.News405ItemBorder{
	padding:5px;
	border-bottom:1px solid #b2b2b2;
	margin-right:5px;
	width:200px;
	height:75px
}

.News405ItemGrayBorder{
	padding:5px;
	border-bottom:1px solid #b2b2b2;
	background-color:#e6e6e6;
	width:200px;
	height:75px
}

.News405Item a,.News405ItemGray a,.News405ItemBorder a,.News405ItemGray a,.News405ItemGrayBorder a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.News405Item a:hover,.News405ItemGray a:hover,.News405ItemBorder a:hover,.News405ItemGray a:hover,.News405ItemGrayBorder a:hover{
	color:#800000
}

.News325{
	float:right;
	margin-right:10px;
	background-color:#e6e6e6;
	width:325px
}

.News325ItemTxt{
	float:right;
	width:190px
}

.News325ItemTxt a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.News325ItemTxt a:hover{
	color:#800000
}

.News325Itemimg{
	float:left;
	width:100px
}

.News325Item{
	padding:8px 0 8px 0
}

.News225{
	float:right;
	margin-right:10px;
	width:225px
}

.News225ItemTxt{
	float:right;
	width:115px
}

.News225ItemTxt a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.News225ItemTxt a:hover{
	color:#800000
}

.News225Itemimg{
	float:left;
	width:86px;
	margin-left:5px
}

.News225Item{
	padding:10px 0 10px 0
}

.News490{
	float:right;
	width:490px
}

.News490B{
	float:right;
	width:490px;
	margin-right:20px
}

.News490BItemTxt{
	float:right;
	width:120px
}

.News490BItemImg{
	float:left;
	width:85px
}

.News490Banchor{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.News490Banchor:hover{
	color:#800000
}

.SportItem{
	width:225px;
	float:right;
	margin-right:5px;
	margin-top:12px
}

.SportItemtxt{
	width:130px;
	float:right
}

.SportItemImg{
	float:left;
	width:85px;
	margin-left:10px
}

.SportItemtxt a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.SportItemtxt a:hover{
	color:#800000
}

.WorldNews{
	width:240px;
	float:right;
	margin-right:20px
}

.Sport{
	width:490px;
	float:right
}

.Articles{
	width:240px;
	float:left
}

.MiscNews{
	float:right;
	width:325px
}

.MiscMainItem{
	height:70px
}

.MiscMainItem a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.MiscMainImg{
	height:112px;
	margin-top:7px;
	margin-bottom:10px
}

.MiscNewsItem{
	height:50px;
	border-bottom:1px solid #b2b2b2;
	padding-top:7px
}

.MiscNewsItem a{
	color:#12393d
}

.MiscNewsItem a:hover{
	color:#800000
}

.PicWeek{
	width:525px;
	float:right
}

.Footer{
	color:#fff;
	width:1000px;
	margin:auto auto;
	height:160px
}

.FooterUpperPart{
	height:60px;
	background-color:White
}

.FooterMenu{
	float:right;
	width:800px
}

.FooterMenu ul{
	list-style-type:none
}

.FooterMenu ul li{
	float:right
}

.FooterMenu ul li a{
	float:right;
	color:#fff
}

.FooterLogo{
	float:right;
	width:200px;
	margin-right:15px;
	margin-top:10px
}

.FooterSites ul{
	list-style-type:none
}

.FooterSites ul li{
	float:right
}

.Footer{
	width:1000px;
	margin:auto auto
}

.FooterUpperPart{
	height:74px
}

.FooterUpperPart ul{
	margin:auto auto
}

.FooterUpperPart ul li{
	float:right;
	margin-right:17px;
	margin-left:17px
}

.FooterLogo{
	float:right;
	width:85px
}

.FooterLinks{
	width:800px;
	float:left
}

.FooterLinks ul{
	float:right;
	width:775px
}

.FooterLinks ul li{
	float:right;
	padding-right:15px;
	padding-left:15px
}

.FooterLinks ul li a{
	color:#fff;
	font-size:10px;
	font-family:Droid Arabic Kufi
}

.FooterLinks ul li a:hover{
	color:#002041
}

.BottomBar{
	height:30px;
	background-color:#002041
}

.CopyRights{
	text-align:right;
	float:right;
	font-size:10px;
	margin-top:5px;
	margin-right:5px;
	color:#fff;
	font-family:Droid Arabic Kufi
}

.PowerdBy{
	text-align:left;
	float:left;
	direction:ltr;
	font-size:10px;
	margin-top:5px;
	margin-left:5px;
	color:#fff;
	font-family:Droid Arabic Kufi
}

.PowerdBy a{
	font-size:10px;
	color:#fff;
	font-family:Droid Arabic Kufi
}

.PowerdBy a:hover{
	text-decoration:underline
}

.FooterLowerPart{
	height:130px;
	background-color:#800000
}

.Stocks{
	float:right;
	margin-right:10px;
	width:225px
}

.Poll{
	float:right;
	margin-right:10px;
	width:225px
}

.etabs{
	margin:0;
	padding:0;
	height:24px;
	height:28px;
	line-height:28px
}

.etabs li a{
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.tab{
	display:inline-block;
	zoom:1;
	display:inline;
	color:#9d9887;
	float:right;
	margin-right:3px;
	height:24px;
	padding-left:15px
}

.tab a{
	font-size:14px;
	display:block;
	outline:none;
	color:#fff;
	padding-right:5px
}

.tab:hover{
	display:inline-block;
	zoom:1;
	display:inline;
	color:red;
	float:right;
	margin-right:3px;
	height:24px
}

.tab active{
	display:inline-block;
	zoom:1;
	display:inline;
	color:red;
	float:right;
	margin-right:3px;
	height:24px
}

.tab .active{
}

.tab-container{
	width:305px;
	margin-right:15px;
	float:left
}

.tab-container-grey{
	width:285px;
	margin-right:15px;
	float:left;
	background-color:#e7eded
}

.tab-container-citizen{
	width:900px;
	margin:auto
}

.TopReadTab{
	width:89px;
	height:30px;
	background-color:#800000;
	line-height:30px;
	text-align:center;
	float:right;
	color:#fff
}

.TopReadTab .active{
	color:#fff;
	font-family:Droid Arabic Kufi
}

.CitizenTab{
	width:170px;
	height:55px;
	background-color:#f2f2f2;
	line-height:55px;
	text-align:center;
	float:right;
	color:#a8a9ab;
	margin-right:10px
}

.etabs2 li a{
	color:#12393d;
	font-family:Droid Arabic Kufi;
	font-size:16px
}

.etabs2 .active{
	background-color:#800000
}

.CitizenTab .active{
	color:#fff;
	font-family:Droid Arabic Kufi;
	font-size:16px
}

.TopRead li{
	height:39px;
	overflow:hidden;
	line-height:39px
}

.TopRead li a{
	color:#12393d;
	margin-right:9px;
	font-family:Droid Arabic Kufi
}

.TopRead li a:hover{
	color:#800000
}

.FeaturedNewsArrowBot{
	width:290px;
	height:20px;
	background-color:#e7eded;
	text-align:center;
	line-height:20px;
	background-image:url('../Images/Latest/Arrow-Down.png');
	background-position:center center;
	background-repeat:no-repeat
}

.FeaturedNewsArrowBot:hover{
	background-image:url('../Images/Latest/Arrow-Down-Hover.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#800000
}

.FeaturedNewsArrowTop{
	width:290px;
	height:20px;
	background-color:#e7eded;
	text-align:center;
	line-height:20px;
	background-image:url('../Images/Latest/Arrow-up.png');
	background-position:center center;
	background-repeat:no-repeat
}

.FeaturedNewsArrowTop:hover{
	background-image:url('../Images/Latest/Arrow-up-hover.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#800000
}

.FeaturednewsItem{
	float:right;
	padding-right:10px;
	width:269px;
	height:30px;
	line-height:30px;
	margin-bottom:7px;
	overflow:hidden
}

.FeaturednewsItem a{
	color:#033535;
	font-family:Droid Arabic Kufi
}

.BreakingNewsBar{
	height:40px;
	background-color:#ec2227;
	color:#fff;
	font-size:22px;
	margin-top:10px;
	line-height:40px
}

#ticker2{
	float:right;
	height:40px;
	overflow:hidden;
	line-height:40px
}

#ticker2 li{
	font-size:21px;
	color:#fff
}

.BrakingNewsHeader{
	float:right;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	width:100px;
	text-align:center;
	margin-right:25px
}

.AudiencePress{
	float:right;
	margin-right:10px;
	width:325px
}

.AudiencePressItem{
	height:65px;
	width:82%;
	padding-top:12px
}

.AudiencePressAnchor{
	color:#12393d;
	font-size:15px;
	font-family:Droid Arabic Kufi
}

.SourceDesc{
	color:#000;
	font-size:12px
}

.HeaderWeather{
	float:left;
	width:400px;
	text-align:left;
	height:50px;
	margin-left:40px
}

.jcarousel-container{
	float:left;
	display:block;
	position:relative;
	margin:0;
	padding:0
}

.jcarousel-container-vertical{
	width:290px;
	height:300px
}

.jcarousel-clip-vertical{
	height:300px
}

.jcarousel-item{
	height:34px;
	overflow:hidden;
	position:relative;
	display:block;
	z-index:1
}

#newslist ul li{
	display:block;
	overflow:hidden
}

#newslist p{
	margin:0
}

#newslist h4{
	margin-bottom:8px;
	line-height:1
}

#newslist h4 span{
	font-style:italic;
	font-size:12px;
	color:#565656;
	padding-left:5px
}

#news h2{
	float:left;
	margin-top:10px
}

#newslist-next{
	cursor:pointer;
	top:0
}

#newslist-prev{
	cursor:pointer;
	outline:0
}

a.jbutton,a.jbutton:link,a.jbutton:visited{
	display:block;
	padding:0;
	height:25px;
	width:40px;
	background:transparent url(../template/site/images/light-arrow.jpg) no-repeat;
	-webkit-box-shadow:0 1px 2px 0 #b7b7b7;
	-moz-box-shadow:0 1px 2px 0 #b7b7b7;
	box-shadow:0 1px 2px 0 #b7b7b7;
	text-indent:-99999px
}

a#newslist-prev.jbutton,a#prev.jbutton{
	background-position:top left;
	float:left;
	height:25px;
	width:40px;
	margin-right:12px
}

a#newslist-next.jbutton,a#next.jbutton{
	background-position:top right;
	float:right;
	height:25px;
	width:40px
}

a#newslist-prev.jbutton:hover{
	background-position:left -25px;
	text-decoration:none
}

a#newslist-next.jbutton:hover{
	background-position:right -25px;
	text-decoration:none
}

.MasterRightColumn{
	float:right;
	width:700px
}

.MasterLeftColumn{
	float:left;
	width:280px
}

.FontSize{
	float:left;
	width:105px
}

.NewsImage{
	float:left;
	padding:10px
}

.NewsTitleInnerPage{
	text-align:center
}

.NewsTitleInnerPage span{
	color:#494d50;
	font-weight:bold;
	font-size:27px;
}

.NewsTitleInner span{
	float:right;
	color:#494d50;
	font-weight:bold;
	font-size:23px;
	font-family:Droid Arabic Kufi;
	width:267px
}

.NewsDetails{
	font-size:14px;
	color:#494d50;
	line-height:22px
}

.NewsDetails p{
	font-size:14px;
	color:#494d50;
	margin-top:15px
}

.NewsDetailsPage{
	padding:20px
}

.NewsSourceDesc{
	float:right;
	width:267px;
	padding:15px 0 15px 0;
	color:#c99b00;
	font-weight:bold;
	font-family:Droid Arabic Kufi
}

.Repliesbar{
	height:60px;
	background-color:#cad2d4;
	padding-right:15px;
	padding-top:5px;
	margin-bottom:10px
}

.NewsReply{
	margin-top:4px
}

.ReplySender{
	background-color:#f7eea9;
	font-size:13px;
	color:#494d50;
	padding:1px
}

.ReplyDetails{
	font-size:12px;
	color:#494d50;
	padding-bottom:10px;
	width:100%;
	padding-top:5px
}

.AddReply{
	background-color:#e7eded;
	padding:10px;
	font-weight:bold;
	font-size:14px
}

.AddReply span{
	font-weight:bold;
	font-size:14px;
	color:#494d50;
	font-family:Droid Arabic Kufi
}

.Votebutton{
	background-color:#023536;
	padding:5px;
	margin-top:10px;
	width:82px
}

.Votebutton a{
	color:#fff;
	font-weight:bold;
	font-family:Droid Arabic Kufi
}

.MainNewsImg{
	width:300px;
	height:225px;
	margin:auto
}

.MainNewsTitle{
	height:45px
}

.MainNewsTitle a{
	color:#013435;
	font-size:14px;
	font-family:Droid Arabic Kufi
}

.MainNewsBrief{
	font-size:13px;
}

.MedNewsItem{
	width:325px;
	height:100px;
	float:right
}

.MedNewsImg{
	float:right;
	width:85px
}

.MedNewstxt{
	float:right;
	margin-right:7px;
	width:233px
}

.MidNewsTitle{
	height:45px
}

.MidNewsTitle a{
	color:#003535;
	font-size:14px;
	font-family:Droid Arabic Kufi
}

.SmallNewsItem{
	width:325px;
	height:40px;
	padding:3px 0 3px 0;
	line-height:40px;
	float:right
}

.SmallNewsItem a{
	font-size:14px;
	color:#003535;
	font-family:Droid Arabic Kufi
}

.MainNewsItem{
	float:right;
	width:335px;
	text-align:right
}

.MidNewsBrief{
	font-size:11px;
	margin-top:7px
}

.SelectedMenuItem{
	color:#033535!important
}

.ReadersComments{
	font-family:Droid Arabic Kufi;
	font-size:17px
}

.CommentsCount{
	font-family:Droid Arabic Kufi;
	font-size:12px
}

.AddReplyTag{
	font-family:Droid Arabic Kufi;
	font-size:17px;
	color:#800000
}

.CitizenJorHeader{
	font-family:Droid Arabic Kufi;
	font-size:27px;
	color:#800000
}

.CitizenJorDesc{
	font-family:Droid Arabic Kufi;
	font-size:17px;
	color:#023536
}

.LoginHeader{
	font-family:Droid Arabic Kufi;
	font-size:15px;
	color:#023536
}

.LoginBox{
	width:445px;
	background-color:#e7eded
}

.NewUser{
	padding-right:92px;
	font-family:Droid Arabic Kufi;
	font-size:12px;
	color:#023536
}

.Agreelabel{
	font-family:Droid Arabic Kufi;
	font-size:15px;
	color:red
}

.NewUserDiv{
	width:190px;
	border-bottom:5px solid #800000;
	font-size:18px;
	color:#003633;
	padding-right:25px;
	font-family:Droid Arabic Kufi
}

.ColoredBack{
	background-color:#f2f2f2;
	padding-right:10px
}

.InfoTab{
	width:215px;
	border-bottom:3px solid #800000
}

.InfoTab span{
	padding-right:15px;
	font-size:18px;
	color:#003633;
	font-family:Droid Arabic Kufi
}

.FormTable tr{
	height:55px;
	vertical-align:top
}

.FormTable tr td{
	width:300px;
	text-align:right;
	font-family:Droid Arabic Kufi;
	font-size:12px
}

.InputDiv{
	background-image:url(../images/latest/bar.png);
	width:281px;
	height:26px;
	float:right;
	padding-top:4px;
	background-repeat:no-repeat
}

.SendBtn{
	width:100px;
	height:30px;
	background-color:#800000;
	text-align:center;
	line-height:30px;
	border-radius:12px
}

.SendBtn a{
	color:#fff;
	font-size:14px
}

.GreyBar{
	height:60px;
	background-color:#f2f2f2;
	line-height:60px
}

.WelcomeUser{
	font-family:Droid Arabic Kufi;
	font-size:18px;
	color:#003633;
	padding-right:20px;
	float:right;
	width:300px
}

.WelcomeUser span{
	font-family:Droid Arabic Kufi;
	font-size:18px;
	color:#800000;
	padding-right:2px
}

.SendMaterials{
	background-color:#023536;
	padding:5px;
	width:82px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-left:20px;
	margin-top:10px
}

.SendMaterials a{
	color:#fff;
	font-family:Droid Arabic Kufi;
	font-size:16px
}

.UserGuide,.UserGuide p,.UserGuide span,.UserGuide p span{
	font-family:Droid Arabic Kufi;
	font-size:14px;
	color:#800000
}

.UserGuide2,.UserGuide2 p,.UserGuide2 span,.UserGuide2 p span{
	font-family:Droid Arabic Kufi;
	font-size:14px;
	color:#023536
}

.CitizenJorMenu{
	margin-right:50px;
	width:420px;
	float:right
}

.CitizenJorMenu ul li{
	float:right;
	padding:0 5px 0 5px;
	font-family:Droid Arabic Kufi;
	font-size:12px;
	color:#023536
}

.CitizenJorMenu ul li a{
	font-family:Droid Arabic Kufi;
	font-size:14px;
	color:#023536
}

.uela{
	margin-right:10px
}

.uelaTitle{
	font-size:15px;
	color:#800000;
	font-family:Droid Arabic Kufi
}

.UserReport{
	float:right;
	width:460px;
	background-color:#e7eded;
	margin-bottom:25px;
	height:120px
}

.UserReportHeader{
	width:100%;
	height:30px;
	border-bottom:3px solid #800000
}

.UserReportHeader a{
	float:right;
	font-family:Droid Arabic Kufi;
	font-size:15px;
	color:#023536;
	margin-right:10px;
	margin-top:3px
}

.UserReportHeader span{
	float:left;
	font-size:11px;
	color:#c99b00;
	margin-left:5px;
	margin-top:12px
}

.UserReportImg{
	float:right;
	width:100px;
	padding:10px
}

.UserReportText{
	width:330px;
	float:left;
	font-size:12px;
	color:#023536;
	margin-top:10px
}

.UserReportCommCount{
	float:left;
	font-size:11px;
	margin-left:5px;
	color:#c99b00
}

.ViewReportImgDiv{
	text-align:center
}

.ViewReportImgDiv img{
	padding:0 0 10px 10px
}

.ViewReportTxt{
	font-size:12px;
	color:#000
}

.MyReport{
	width:100%;
	background-color:#f2f2f2;
	height:150px;
	margin-bottom:20px;
	padding:10px
}

.MyRepeortTitle{
	width:100%
}

.MyRepeortTitle a{
	font-size:15px;
	color:#800000;
	font-family:Droid Arabic Kufi
}

.MyReportImg{
	float:right;
	width:130px
}

.MyReportDesc{
	width:810px;
	float:right;
	margin-right:10px
}

.MyReportSubmit{
	color:#c99b00;
	font-weight:bold;
	float:left;
	margin-left:10px
}

.ReportInfo{
	float:right;
	color:#c99b00;
	font-size:12px
}

.HeaderSearch{
	float:left;
	width:225px;
	text-align:left;
	margin-left:38px;
	margin-top:43px;
	font-family:Droid Arabic Kufi;
	font-size:12px
}

.HeaderDateTime{
	float:left;
	width:250px;
	text-align:left;
	margin-left:15px;
	margin-top:46px;
	font-family:Droid Arabic Kufi;
	font-size:13px
}

.watermark{
	background-color:#fff;
	vertical-align:middle;
	color:#a9a9a9;
	font-size:11px;
	border:solid 1px gray
}

.normal{
	color:#000;
	background-color:#fff;
	font-size:11px;
	border:solid 1px gray
}

.SearchResultImage{
	float:right;
	width:130px;
	padding:10px
}

.SearchResultDetails{
	float:right;
	width:505px;
	padding:10px;
	font-size:12px
}

.SearchResultTitle a{
	font-size:15px;
	color:#12393d;
	font-family:Droid Arabic Kufi
}

.SearchResultTitle a:hover{
	color:#008787
}

.Paging{
	text-align:center
}

.Pagination{
	width:15px;
	text-align:center;
	margin:auto;
	margin-right:1px;
	margin-left:1px
}

.PageNum{
	color:#12393d;
	font-family:Arial;
	font-size:14px;
	padding:2px;
	border:1px solid
}

.PageNum:hover{
	color:#008787
}

.CurrPageNum{
	color:#000;
	font-size:14px;
	padding:2px;
	border:1px solid;
	background-color:#008787
}

.PollOptions{
	font-size:13px
}

.PollQuestion{
	font-family:Droid Arabic Kufi;
	font-size:13px
}

#jquery-overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px
}

#jquery-lightbox{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height:0
}

#jquery-lightbox a img{
	border:none
}

#lightbox-container-image-box{
	position:relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin:0 auto
}

#lightbox-container-image{
	padding:10px
}

#lightbox-loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0
}

#lightbox-nav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10
}

#lightbox-container-image-box>#lightbox-nav{
	left:0
}

#lightbox-nav a{
	outline:none
}

#lightbox-nav-btnPrev,#lightbox-nav-btnNext{
	width:49%;
	height:100%;
	zoom:1;
	display:block
}

#lightbox-nav-btnPrev{
	left:0;
	float:left
}

#lightbox-nav-btnNext{
	right:0;
	float:right
}

#lightbox-container-image-data-box{
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
	padding:0 10px 0
}

#lightbox-container-image-data{
	padding:0 10px;
	color:#666
}

#lightbox-container-image-data #lightbox-image-details{
	width:70%;
	float:left;
	text-align:left
}

#lightbox-image-details-caption{
	font-weight:bold
}

#lightbox-image-details-currentNumber{
	display:block;
	clear:left;
	padding-bottom:1em
}

#lightbox-secNav-btnClose{
	width:66px;
	float:left;
	padding-bottom:.7em
}

.gallerylist a img{
	border:1px solid #800000;
	margin:5px
}

.TopReadNewsTime{
	background-color:#800000;
	font-size:10px;
	color:#fff;
	margin-right:10px;
	padding:1px
}

.LikeButton{float:left;margin-left:20px;width:110px;text-align:left}
.Likesspan{color:#ff2e2e;font-size:12px;font-family:Droid Arabic Kufi;margin-left:25px}
.NewsLetterSignUp{float:right;text-align:right;direction:rtl;font-family:Droid Arabic Kufi}
.NewsLetterSignupBtn{background-color:#023536;padding:5px;width:100px;font-family:Droid Arabic Kufi;color:#fff}
#ucSiteHeader_mybutton{cursor:pointer}
#element_to_pop_up{display:none;}#element_to_pop_up{background-color:#fff;border-radius:10px 10px 10px 10px;box-shadow:0 0 25px 5px #999;color:#111;display:none;min-width:280px;padding:25px}#SignUpSuccess{display:none;}
.movement-row{color:#494D50;padding-bottom:5px;}
.movement-cell1{float:right;font-size:12px;height:15px;width:87px;margin-right:10px;}
.movement-cell2{float:right;background-color:#E9EEF2;font-size:12px;height:15px;text-align:center;margin-right:25px;width:40px;}
.movement-cell3up{float:right;background-color:#E9EEF2;font-size:12px;height:15px;width:12px;background-image:url(../Template/Site/Images/arrow-up.gif);background-repeat:no-repeat;background-position:center;}
.movement-cell3down{float:right;background-color:#E9EEF2;font-size:12px;height:15px;width:12px;background-image:url(../Template/Site/Images/arrow-down.gif);background-repeat:no-repeat;background-position:center;}
.movement-cell4{float:right;background-color:#E9EEF2;font-size:12px;height:15px;text-align:center;padding-right:10px;width:40px;}
.fisheye{text-align: center;height: 50px;position: relative;}
a.fisheyeItem{text-align: center;color: #000;font-weight: bold;text-decoration: none;width: 40px;position: absolute;display: block;bottom: 0;  }
.fisheyeItem img{border: none;margin: 0 auto 5px auto;width: 100%;}
.fisheyeItem span{display: none;position: absolute;}
.fisheyeContainter{height: 50px;width: 200px;left: 500px;position: absolute;}
.SeeAlso{width:1020px;margin-bottom: 0px;overflow: hidden;margin-top: 8px;padding-right: 0px;height: 130px;}
.SeeAlso ul{height: 130px;margin-bottom: 0px;overflow: hidden;float: right;padding-right: 18px;margin-top: 0px;}
.SeeAlso li{float: left;display: block;width: 120px;margin-top: 0px;margin-bottom: 0px;margin-right: 19px;margin-left: 8px;height: 124px;}
.SeeAlso li a{padding: 2px;float: right;font-weight: 400;font-size: 14px;text-align: center;color: #797979;text-decoration: none;border: 1px solid #D6D6D6;height: 124px;font-style: normal;font-variant: normal;line-height: 20px;}
.SeeAlso li a:hover{background-color: #F5F5F5;color: #333;text-decoration: none;cursor: pointer;border: 1px solid #6CC7F7;box-shadow: inset 0 0 6px #7A7A7A;}
.SeeAlso li a:visited{color: #0072bc;}
.fmView{margin-right:-18px;}
.fmView .imgd{width:419px;height:300px;padding-top:15px;}
.imgd:hover {opacity: 0.7;}
.fmView a{font-size:15px;color:#333333;}
.fmView a:hover{font-size:15px;color:#0066FF;}
.dlstView{margin-bottom:10px;width:405px;height:200px;margin-right:-20px;}
.dlstView div{box-shadow:0pt 0px 4px rgb(160, 160, 160);width:202px;height:85px;margin-left:5px;margin-right:5px;}
.dlstView input{width:100px;height:75px;padding-top:5px;}
.dlstView p{overflow:hidden;width:90px;padding-right:5px;padding-left:1px;float:right;height:75px;font-family:Droid Arabic Kufi;}
.dlstView a{color:#CC6600;font-size:10px}
.dlstView a:hover{color:#0066FF;}
#story{width:100%;height:28px;overflow:hidden;} 
#story li{float:left;margin-left:15px;background:url('images/it_trk.png') no-repeat left center;padding-left:40px;} 
#story li a{color:#800000;font-size:11px} 
#story li a:hover {color:#005d8a;}
.dtlstupdate{margin-right:-8px;}
.social img{width:20px;height:20px;text-align:center}
.imgMarg{margin-top:10px;-webkit-transition: all 0.7s ease;transition: all 0.7s ease;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);box-shadow:0pt 0px 8px rgb(189, 189, 189);}
.imgMarg:hover {opacity: 0.7;border:4px solid #709708;-webkit-transform:scale(1.2);transform:scale(1.1);}
.imgdean:hover { opacity: 0.7;}
.student{height:250px;width:225px;background-color:#f7f7f7;margin-top:5px;margin-bottom:8px;color:Maroon;padding:5px}
.student a:hover{color:Red}
.divsearch{background-color:#7CADE5;padding-top:20px;padding-bottom:10px;}
.msgcss{height:130px;width:240px;background-color:#cecece;padding:5px;}
.msgcss h2{background-color:#800000;color:White}
.msgcss marquee{color:#002041;}
.msgcss marquee p{border-bottom:1px dotted #ffffff;padding-bottom:5px;font-size:10px;}
.art{float:right;width:730px;margin-right:2px}
.art p{text-align:justify;margin-bottom:15px;}
.mnustff{float:left;padding-left:10px;padding-top:36px}
.mnustff a{background-color:#800000;color:White;padding:1px 5px 1px 5px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:3px 3px 3px 3px;border:1px solid rgb(197, 197, 197);}
.mnustff a:hover{background-color:#709708;color:Maroon; opacity: 0.7;}

.dropdown {
  position: relative;
  display: inline-block;padding:0px 10px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px 10px; margin-right:-10px;
  z-index: 5;
  color: #000;
}
.dropdown-content a:hover {color:#000 !important}
.dropdown:hover {background-color: #f9f9f9; padding:0px 10px;}
.dropdown:hover a{color: #000;}
.dropdown:hover .dropdown-content {
  display: block;
  background-color: #f9f9f9;
}
.dropdown > .dropdown-content >a {color : #000}
.dropdown-content a:hover { color:red}